## golang-github-igm-sockjs-go 3.0.0

=== debian/changelog ===
golang-github-igm-sockjs-go (3.0.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Apr 2021 09:38:42 +0000

golang-github-igm-sockjs-go (3.0.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 11 Mar 2021 19:50:01 +0000
