=== debian/control ===
Source: golang-github-igm-sockjs-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-websocket-dev,
               golang-github-igm-pubsub-dev
Standards-Version: 4.5.1
Homepage: https://github.com/igm/sockjs-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-igm-sockjs-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-igm-sockjs-go.git
XS-Go-Import-Path: github.com/igm/sockjs-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-igm-sockjs-go-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev,
         golang-websocket-dev
Description: WebSocket emulation - Go server library
 This package contains a WebSocket emulation for Go.
 .
 SockJS is a JavaScript library (for browsers) that provides a
 WebSocket-like object. SockJS gives you a coherent, cross-browser,
 Javascript API which creates a low latency, full duplex, cross-domain
 communication channel between the browser and the web server, with
 WebSockets or without.  This necessitates the use of a server, which
 this is one version of, for GO.  SockJS-Go server library SockJS-Go
 is a SockJS server library written in Go.
