## golang-github-igm-sockjs-go 3.0.2

=== debian/changelog ===
golang-github-igm-sockjs-go (3.0.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-igm-sockjs-go-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 15:02:50 +0100

golang-github-igm-sockjs-go (3.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Thorsten Alteholz ]
  * New upstream release.
  * reverse dependencies successfully built with ratt:
    - golang-github-centrifugal-centrifuge

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 07 Jan 2022 01:18:16 +0100
