=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev,
                golang-websocket-dev,
                golang-github-igm-pubsub-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/igm/sockjs-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-igm-sockjs-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-igm-sockjs-go.git
@@ -21,6 +21,7 @@
 Depends: ${misc:Depends},
          golang-github-stretchr-testify-dev,
          golang-websocket-dev
+Multi-Arch: foreign
 Description: WebSocket emulation - Go server library
  This package contains a WebSocket emulation for Go.
  .
